nav{position:relative;margin:0 auto}
.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6ddb07;float:left;width:15%}
.logo a{color:#6ddb07}
#cssmenu,#cssmenu #head-mobile,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{border:0;list-style:none;line-height:1;    z-index: 9;position:relative;box-sizing:content-box}
#cssmenu:after,#cssmenu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu ul li.active{background:#ae3033!important;transition:background .3s ease}
#cssmenu ul li.active a{color:#fff}
#cssmenu ul li.active:hover{background:#ae3033!important;transition:background .3s ease}
#cssmenu ul li.has-sub.active:hover{background:#ae3033!important;transition:background .3s ease}
#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;background:#000;transition:all .25s ease}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,.15);padding:11px 15px;width:200px;font-size:13px;text-decoration:none;color:#ddd;font-weight:400;font-size: 12px;
    font-weight: normal;
    display: block;
    color: #aa0000;
    background: #ffd7d7;
    border-bottom: #C00 1px dashed;}
#cssmenu ul ul li a:hover{color: #fff;background: #C02A2A;}
#cssmenu ul ul li.has-sub:hover{background:#363636}
#cssmenu ul ul li.has-sub>a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ef0707;content:""}
#cssmenu ul ul li.has-sub>a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ef0707;content:"";transition:all .25s ease}
#cssmenu ul ul li:hover>a:before{background: #FFF;}
#cssmenu ul ul li:hover>a:after{background: #FFF;}
#cssmenu ul ul li:hover>a{color:#fff;background: #C02A2A;}
#cssmenu ul ul li:last-child>a{border-bottom:0}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu ul ul>li.has-sub:hover>a:before{top:17px;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu>ul>li{float:left}
#cssmenu>ul>li:hover{background:#ae3033!important;transition:background .3s ease}
#cssmenu>ul>li:hover>a{color:#fff}
#cssmenu>ul>li.has-sub>a{padding-right:17px}
#cssmenu>ul>li.has-sub>a:after{position:absolute;top:19px;right:4px;width:8px;height:2px;display:block;background:#ddd;content:""}
#cssmenu>ul>li.has-sub>a:before{position:absolute;top:16px;right:7px;display:block;width:2px;height:8px;background:#ddd;content:"";transition:all .25s ease}
#cssmenu>ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
#cssmenu>ul>li.has-sub:hover>a:before{top:23px;height:0}
#cssmenu>ul>li>a {text-transform: capitalize;padding: 12px; font-size: 14px; text-decoration: none; color: #fff;font-weight: 700;}
#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
#cssmenu li:hover>ul{left:auto}
#cssmenu li:hover>ul>li{height:35px}
#cssmenu > ul {margin: 0 auto; display: flex; justify-content: center;}

@media screen and (max-width:1000px){
.logo{position:absolute;top:0;left:0;width:100%;height:46px;text-align:center;padding:10px 0 0;float:none}
.logo2{display:none}
nav{width:100%}
#cssmenu {
    width: 100%;
}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636}
#cssmenu ul li a{width:100%;border-bottom:0}
#cssmenu ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu ul ul li{height:auto;background:#333!important}
#cssmenu ul ul li a{width:100%;border-bottom:0;padding-left:25px;color:#ddd;background:0 0}
#cssmenu ul ul li:hover{background:#ae3033!important}
#cssmenu ul ul li:hover>a{color:#fff;font-size: 12px ;font-family: 'Roboto' ; font-weight: 500;
    letter-spacing: 0.01em }
#cssmenu ul ul li.active>a{color:#fff ;font-size: 12px ;font-family: 'Roboto' ; font-weight: 500;
    letter-spacing: 0.01em}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu ul ul>li.has-sub>a:after{display:none}
#cssmenu ul ul>li.has-sub>a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#fff;font-size:12px;font-weight:700}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:42px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:""}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:""}
#cssmenu li:hover>ul>li{height:auto}
#cssmenu>ul>li{float:none}
#cssmenu>ul>li.has-sub>a:after{display:none}
#cssmenu>ul>li.has-sub>a:before{display:none}
#cssmenu>ul>li.has-sub>ul>li.active>a{border-top:none}
#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:none}
#cssmenu .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index:12399994}
#cssmenu .button:after{position:absolute;top:22px;right:20px;display:block;height:9px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:""}
#cssmenu .button:before{transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:""}
#cssmenu .button.menu-opened:after{transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;transform:rotate(45deg)}
#cssmenu .button.menu-opened:before{top:23px;background:#fff;width:19px;transform:rotate(-45deg)} 
}

@media (max-width:1199px){
#cssmenu>ul>li>a {padding: 14px 8px; font-size: 14px;}
}


@media (max-width:823px){
#cssmenu ul ul ul {
    margin-left: 0;
}
}


@media (max-width:767px){}

